package com.zhiqiyun.open.exception;

/**
 * @author jtoms
 */
public class NoLoginException extends Exception {

    private static final long serialVersionUID = 3934335121640650570L;

    private String loginUrl;

    public NoLoginException() {
    }

    public NoLoginException(String message) {
        super(message);
    }

    public String getLoginUrl() {
        return loginUrl;
    }

    public void setLoginUrl(String loginUrl) {
        this.loginUrl = loginUrl;
    }
}
